[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiReader.GetDriver

Return the driver class as a TBidirBinaryObjectReader class

## Declaration

Source position: streamex.pp line 39

`public function TDelphiReader.GetDriver: TBidirBinaryObjectReader;`

## Function result

The driver instance.

## Description

GetDriver simply returns the used driver and typecasts it as TBidirBinaryObjectReader class.

## See also

TBidirBinaryObjectReader |  | Binary component stream reader with BiDi support

Documentation generated on: Feb 26 2014